ITPub博客

首页 > 数据库 > Oracle > unzip报错一解: skipping: need PK compat. v4.5 (can do v2.1)

unzip报错一解: skipping: need PK compat. v4.5 (can do v2.1)

原创 Oracle 作者:peng163fj 时间:2015-08-05 13:57:22 0 删除 编辑
 skipping:     need PK compat. v4.5 (can do v2.1)
要下载p7zip包
解压: tar -xjf all.tar.bz2 
安装就是make和make install
然后正式解压

7za x file_name.zip

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/21302630/viewspace-1762554/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2013-11-20

  • 博文量
    155
  • 访问量
    382525